ListBGCol=&cd2edf5
ListItemCol=&c4a9eb6
ListHilightCol=&c4a9eb6
ppGamesCol=&c4a9eb6
ppAppsCol=&cdca1e5
ssAppsCol=&c666666
HeaderCol=&c4a9eb6
DescriptionCol=&c4a9eb6
DescriptionBGCol=&cd2edf5
DescriptionHeaderCol=&c4a9eb6
DescriptionHeaderBold=No
ScreenshotBorderCol=&c03347D
ListAreaGapCol=&cd2edf5
ListAreaGapTransparent=No
ListBorders=No
FieldBGCol=&c000000
FieldCol=&c4a9eb6
DescriptionTransparent=Yes
FieldsTransparent=Yes
FieldsBorders=No
TransparentScreenshot=Yes
DescriptionFont=Segoe UI
DescriptionHeaderFont=Segoe UI
HeaderFont=Arial
HeaderBold=No
ListFont=Arial
ListBold=No
ListSize=13
FieldFont=Arial
LabelFont=Arial
LabelSize=12
LabelBold=Yes
LabelCol=&c4a9eb6
DescriptionSize=13
DescriptionBold=No
HeaderSize=30
FieldBold=No
FieldSize=12
FullSizedScreenshotOverlay=Yes
HideSplitters=Yes
BorderCol=&c333333
BorderThick=1
DescriptionBorders=No